;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                               Design by www.fonca.co.kr .
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=±ÍÅüÀÌÄÆ
direction=0

[Skin]
file=cut.bmp
upleft=54 54
upmid=1 54
upright=54 54
ctleft=54 1
ctright=54 1
btleft=54 54
btmid=1 54
btright=54 54

[Make]
stretch_mode=0
pic_drawpt=32 32
extraspace=64 64
